version: 3.19.5
files:
  - url: UniVRHome Setup 3.19.5.exe
    sha512: 6/3q6yJq3Qy/Elg8ilYvdfWMLFG0AKd/9oxL/8EE77aTnPwC3jDIbyLBvlR5mDP4ZcsslO4eSH3NLNC6fb8A+w==
    size: 376983624
path: UniVRHome Setup 3.19.5.exe
sha512: 6/3q6yJq3Qy/Elg8ilYvdfWMLFG0AKd/9oxL/8EE77aTnPwC3jDIbyLBvlR5mDP4ZcsslO4eSH3NLNC6fb8A+w==
releaseDate: '2025-02-24T14:29:52.574Z'
